using Microsoft.Web.WebView2.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Drawing.Drawing2D;
using System.Linq;
using System.Runtime.InteropServices;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace AIProofread.Controls
{
    [ClassInterface(ClassInterfaceType.AutoDual)]
    [ComVisible(true)]
    public partial class FormSetting : BaseWinForm
    {
        public FormSetting()
        {
            InitializeComponent();
        }
        private void FormSetting_Load(object sender, EventArgs e)
        {
            // 初始化
            InitWebView(WebViewSetting, Config.WebPath("setting"), "setting");
        }

    }
}
